<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment>Config</comment>
<entry key="PrioritizeSolar">true</entry>
<entry key="DefaultTransitPlace">神奈川県・横浜市西区┃35.453962┃139.617206┃Asia/Tokyo</entry>
<entry key="SearchFrame.OPTION">true</entry>
<entry key="UseMeanNode">false</entry>
<entry key="DefaultTime">00:00:00</entry>
<entry key="DefaultTimeButtonIndex">1</entry>
<entry key="UseMeanApogee">false</entry>
<entry key="HouseSystemIndex">6</entry>
<entry key="CuspUnkownHouseSystem">2</entry>
</properties>
